<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<?xml-stylesheet href="rptstyle.xsl" type="text/xsl" ?>
<doc>
<section>
<name> Clock Details Summary  </name>
<table>
<header>
<cell>Clock Domain</cell>
<cell>Period (ns)</cell>
<cell>Frequency (MHz)</cell>
<cell>Required Period (ns)</cell>
<cell>Required Frequency (MHz)</cell>
<cell>External Setup (ns)</cell>
<cell>External Hold (ns)</cell>
<cell>Min Clock-To-Out (ns)</cell>
<cell>Max Clock-To-Out (ns)</cell>
</header>
<row>
<cell>GL0</cell><cell>14.134</cell><cell>70.751</cell><cell>10.000</cell><cell>100.000</cell><cell>6.673</cell><cell>-0.993</cell><cell>6.073</cell><cell>10.819</cell></row>
</table>
</section>
</doc>
